uuid: 210220ff-2023-417a-8334-dabf6688ad99
langcode: en
status: true
dependencies:
  config:
    - block_content.type.image_block
id: block_content.image_block.changed
field_name: changed
entity_type: block_content
bundle: image_block
label: Changed
description: 'The time that the custom block was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
